.route-box .ttl{width: 100%; padding: 3px 15px; margin-bottom: 25px; background: #00479d; font-size: 1.8rem; color: #fff; display: flex; justify-content: space-between; align-items: center;}
.route-box .ttl span:last-child{font-size: 1.7rem;}
.route-box ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.route-box ul li{width: calc((100% - 30px)/2);  margin-bottom: 25px;}
.route-box .point{padding: 0 10px; margin-bottom: 0px !important; color: #fff; background: #1c1c1c; font-size: 1.5rem; display: flex; align-items: center; position: absolute; left: 0; top:0;}
.route-box .point span{margin-left: 3px; display: flex; justify-content: center; align-items: center; padding-top: 1px; background: #fff; color: #1c1c1c; width: 20px; height: 20px; border-radius: 50%; font-weight: bold; font-size: 1.7rem;}
.route-box .pht{width: 100%; margin-bottom: 10px; position: relative;}
.route-box .pht img{max-width: 100%; height: auto;}
.route-box .txt{line-height: 1.4;}
.route-box .txt p{margin-bottom: 0 !important;}

.access-gaikan img{max-width: 100%; height: auto;}

/*============
sp
============*/
@media screen and (max-width: 768px) {
.route-box .ttl{flex-direction: column;}
	.route-box .point{padding: 3px 7px;}	
.route-box ul li{width: 100%;}
	
}